This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 757842 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4667afb8c7249120274e952177a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 15:12 EST by Douglas Furlong
Modified: 2012-03-20 15:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:19:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.06 KB, text/plain)
2011-11-28 15:12 EST, Douglas Furlong
no flags Details
File: build_ids (3.40 KB, text/plain)
2011-11-28 15:12 EST, Douglas Furlong
no flags Details
File: smolt_data (3.17 KB, text/plain)
2011-11-28 15:12 EST, Douglas Furlong
no flags Details
File: maps (19.07 KB, text/plain)
2011-11-28 15:12 EST, Douglas Furlong
no flags Details
File: backtrace (20.68 KB, text/plain)
2011-11-28 15:12 EST, Douglas Furlong
no flags Details
File: backtrace (21.50 KB, text/plain)
2012-02-22 19:26 EST, Javier Villanueva
no flags Details
File: backtrace (21.48 KB, text/plain)
2012-03-15 19:05 EDT, Javier Villanueva
no flags Details

  None (edit)
Description Douglas Furlong 2011-11-28 15:12:11 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.i686
pid:            1640
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 28 Nov 2011 20:04:40 GMT
uid:            1000
username:       dfurlong
xsession_errors: 

backtrace:      Text file, 21175 bytes
build_ids:      Text file, 3485 bytes
dso_list:       Text file, 7234 bytes
maps:           Text file, 19525 bytes
smolt_data:     Text file, 3244 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jThWea50v6,guid=8aeb35f4dd4a4c80ba64342600000028
:XDG_SESSION_COOKIE=ecbb62d36960d6b90010062c00000012-1322510056.707333-1721165888
:XDG_RUNTIME_DIR=/run/user/dfurlong
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=dfurlong
:GDMSESSION=xfce
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jThWea50v6,guid=8aeb35f4dd4a4c80ba64342600000028
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dfurlong-gFwJzB/database
:USER=dfurlong
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/dfurlong
:GDM_LANG=en_GB.utf8
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=dfurlong
:HOME=/home/dfurlong

var_log_messages:
:Nov 28 19:37:11 x201 goa[5750]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 19:54:27 x201 goa[1640]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 20:04:41 x201 abrt[2667]: Saved core dump of pid 1640 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-28-20:04:40-1640 (28209152 bytes)
Comment 1 Douglas Furlong 2011-11-28 15:12:14 EST
Created attachment 537657 [details]
File: dso_list
Comment 2 Douglas Furlong 2011-11-28 15:12:15 EST
Created attachment 537658 [details]
File: build_ids
Comment 3 Douglas Furlong 2011-11-28 15:12:17 EST
Created attachment 537659 [details]
File: smolt_data
Comment 4 Douglas Furlong 2011-11-28 15:12:19 EST
Created attachment 537660 [details]
File: maps
Comment 5 Douglas Furlong 2011-11-28 15:12:21 EST
Created attachment 537661 [details]
File: backtrace
Comment 6 Javier Villanueva 2012-02-22 19:26:46 EST
when fedora start

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Javier Villanueva 2012-02-22 19:26:51 EST
Created attachment 565142 [details]
File: backtrace
Comment 8 Javier Villanueva 2012-03-15 19:05:09 EDT
When started Fedora

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 Javier Villanueva 2012-03-15 19:05:15 EDT
Created attachment 570447 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.